## libmoosex-app-cmd-perl 0.07

=== debian/changelog ===
libmoosex-app-cmd-perl (0.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Imported Upstream version 0.07
  * Simplify versioned dependencies already satisfied in Stable.
    Make versioned (Build-)Depends(-Indep) which are already satisfied in
    stable now unversioned as Lenny/oldstable is going to the archive.
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.3
  * Convert to '3.0 (quilt)' source package format
  * Fix spelling in long description.
    Fix use of allows one to in long description reported by lintian checks.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Mar 2012 08:40:20 +0100

libmoosex-app-cmd-perl (0.06-1) unstable; urgency=low

  * New upstream release
    - various fixes for upstream version of App::Cmd
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Add versioned dependency on libapp-cmd-perl (>= 0.3). 
  * Bump Standards-Version to 3.8.3 (no changes) 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 18 Sep 2009 08:19:03 +0200

libmoosex-app-cmd-perl (0.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Adjust versioned dependencies on libmoose-perl and bmoosex-getopt-perl.
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.2 (no changes) 
  * debian/watch: Clean comments in watch-file. 
  * debian/rules: Use tiny rules file. 
  * debian/copyright: Adjust debian/* packaging copyright. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 06 Jul 2009 20:58:46 +0200

libmoosex-app-cmd-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #531398).

 -- franck cuny <franck@lumberjaph.net>  Mon, 1 Jun 2009 10:45:46 +0200
