=== debian/control ===
Source: libmoosex-app-cmd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libapp-cmd-perl, libgetopt-long-descriptive-perl,
  libmoose-perl, libmoosex-getopt-perl, libtest-use-ok-perl,
  libtest-output-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>, Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MooseX-App-Cmd/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-app-cmd-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-app-cmd-perl.git

Package: libmoosex-app-cmd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapp-cmd-perl,
  libgetopt-long-descriptive-perl, libmoose-perl,
  libmoosex-getopt-perl
Description: Perl module combining App::Cmd and MooseX::Getopt
 MooseX::App::Cmd allows one to write moose commands as moose classes,
 with MooseX::Getopt defining the options.
