=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-App-Cmd/   .*/MooseX-App-Cmd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
