## libmoosex-app-cmd-perl 0.11

=== debian/changelog ===
libmoosex-app-cmd-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 0.08, 0.09.
  * Update years of upstream and packaging copyright.
  * Set debhelper compatibility level to 8.
  * Make (build) dependency on libgetopt-long-descriptive-perl versioned.
  * Add /me to Uploaders.
  * Add new (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.10
  * bump years of upstream copyright
  * bump version of libmoosex-configfromfile-perl (build-)dependency
  * drop libtest-requires-perl drop b-d

  [ gregor herrmann ]
  * New upstream release 0.11.
    Closes: #730898
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Nov 2013 21:53:02 +0100
