=== debian/control ===
Source: libmoosex-app-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
           Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libapp-cmd-perl (>= 0.321),
                     libgetopt-long-descriptive-perl (>= 0.091),
                     libmoose-perl,
                     libmoosex-configfromfile-perl (>= 0.08),
                     libmoosex-getopt-perl,
                     libmoosex-has-options-perl,
                     libmoosex-markasmethods-perl,
                     libtest-output-perl,
                     libtest-use-ok-perl,
                     libyaml-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-app-cmd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-app-cmd-perl.git
Homepage: https://metacpan.org/release/MooseX-App-Cmd

Package: libmoosex-app-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl (>= 0.321),
         libgetopt-long-descriptive-perl (>= 0.091),
         libmoose-perl,
         libmoosex-configfromfile-perl (>= 0.08),
         libmoosex-getopt-perl,
         libmoosex-has-options-perl,
         libmoosex-markasmethods-perl
Description: Perl module combining App::Cmd and MooseX::Getopt
 MooseX::App::Cmd allows one to write moose commands as moose classes,
 with MooseX::Getopt defining the options.
