## libmoosex-app-cmd-perl 0.27

=== debian/changelog ===
libmoosex-app-cmd-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2014 18:19:57 +0100
