=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libany-moose-perl,
                      libapp-cmd-perl (>= 0.321),
                      libgetopt-long-descriptive-perl (>= 0.091),
                      libmoose-perl,
                      libmoosex-configfromfile-perl (>= 0.08),
                      libmoosex-getopt-perl,
                      libmoosex-has-options-perl,
-                     libmoosex-markasmethods-perl,
+                     libmousex-configfromfile-perl,
+                     libmousex-getopt-perl,
+                     libnamespace-clean-perl,
                      libtest-output-perl,
                      libtest-use-ok-perl,
                      libyaml-perl,
@@ -27,13 +30,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libany-moose-perl,
          libapp-cmd-perl (>= 0.321),
          libgetopt-long-descriptive-perl (>= 0.091),
-         libmoose-perl,
+         libmousex-getopt-perl,
+         libnamespace-clean-perl
+Recommends: libmoose-perl,
          libmoosex-configfromfile-perl (>= 0.08),
          libmoosex-getopt-perl,
          libmoosex-has-options-perl,
-         libmoosex-markasmethods-perl
+         libmousex-configfromfile-perl
 Description: Perl module combining App::Cmd and MooseX::Getopt
  MooseX::App::Cmd allows one to write moose commands as moose classes,
  with MooseX::Getopt defining the options.
