=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-App-Cmd/   .*/MooseX-App-Cmd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
