## libmoosex-app-cmd-perl 0.32

=== debian/changelog ===
libmoosex-app-cmd-perl (0.32-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Swap the order of the alternative Test::Simple build-dependency
  * Claim conformance with Policy 3.9.7

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 07:55:47 +0000

libmoosex-app-cmd-perl (0.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata.

  * Import upstream version 0.32:
    Fixes "FTBFS: (Wstat: 256 Tests: 1 Failed: 1)"
    (Closes: #799763)
    Note that MouseX::App::Cmd is split off into a separate CPAN distribution.
  * Drop fix-test-regexps.patch, which was taken from upstream.
  * debian/copyright: update copyright statement, upstream contact,
    packaging years.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Sep 2015 19:57:00 +0200

libmoosex-app-cmd-perl (0.27-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch to update regexps in tests.
    Thanks to David Suárez for the bug report. (Closes: #750305)

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 23:35:52 +0200
