=== debian/control ===
Source: libmoosex-app-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
           Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libapp-cmd-perl (>= 0.321),
                     libgetopt-long-descriptive-perl (>= 0.091),
                     libmoose-perl,
                     libmoosex-configfromfile-perl (>= 0.08),
                     libmoosex-getopt-perl,
                     libmoosex-nonmoose-perl,
                     libnamespace-autoclean-perl,
                     libtest-output-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                     libyaml-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-app-cmd-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-app-cmd-perl.git
Homepage: https://metacpan.org/release/MooseX-App-Cmd

Package: libmoosex-app-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl (>= 0.321),
         libgetopt-long-descriptive-perl (>= 0.091),
         libmoose-perl,
         libmoosex-configfromfile-perl (>= 0.08),
         libmoosex-getopt-perl,
         libmoosex-nonmoose-perl,
         libnamespace-autoclean-perl
Description: Perl module combining App::Cmd and MooseX::Getopt
 MooseX::App::Cmd allows one to write moose commands as moose classes,
 with MooseX::Getopt defining the options.
