=== debian/control ===
Source: libmoosex-app-cmd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libapp-cmd-perl <!nocheck>,
                     libgetopt-long-descriptive-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-configfromfile-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-nonmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-app-cmd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-app-cmd-perl.git
Homepage: https://metacpan.org/release/MooseX-App-Cmd
Rules-Requires-Root: no

Package: libmoosex-app-cmd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-cmd-perl,
         libgetopt-long-descriptive-perl,
         libmoose-perl,
         libmoosex-configfromfile-perl,
         libmoosex-getopt-perl,
         libmoosex-nonmoose-perl,
         libnamespace-autoclean-perl
Description: Perl module combining App::Cmd and MooseX::Getopt
 MooseX::App::Cmd allows one to write moose commands as moose classes,
 with MooseX::Getopt defining the options.
