=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-App-Cmd   .*/MooseX-App-Cmd-v?@ANY_VERSION@@ARCHIVE_EXT@$
